Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.emboss.jemboss.gui.filetree
Class FileEditorDisplay.PopupListener

    java.lang.Object
      |
      +--java.awt.event.MouseAdapter
            |
            +--org.emboss.jemboss.gui.filetree.FileEditorDisplay.PopupListener

All Implemented Interfaces:
  java.util.EventListener, java.awt.event.MouseListener

Enclosing class:
  FileEditorDisplay

class FileEditorDisplay.PopupListener
extends java.awt.event.MouseAdapter

Constructor Summary
`(package private)` | `FileEditorDisplay.PopupListener()`

Method Summary
`void` | `mousePressed(java.awt.event.MouseEvent e)`
`void` | `mouseReleased(java.awt.event.MouseEvent e)`

Methods inherited from class java.awt.event.MouseAdapter
`mouseClicked, mouseEntered, mouseExited`

Methods inherited from class java.lang.Object
`, clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FileEditorDisplay.PopupListener

    FileEditorDisplay.PopupListener()

Method Detail

### mousePressed

    public void mousePressed(java.awt.event.MouseEvent e)

  Overrides:
    `mousePressed` in class `java.awt.event.MouseAdapter`

### mouseReleased

    public void mouseReleased(java.awt.event.MouseEvent e)

  Overrides:
    `mouseReleased` in class `java.awt.event.MouseAdapter`

Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD